.simply-countdown {
	overflow: hidden;
	display: table;
	margin: auto;
}

.simply-countdown>.simply-section {
	width: 50px;
	height: 50px;
	padding: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	float: left;
	margin: 10px;
	/* background: var(--pink); */
	box-shadow: 0 0 3px rgb(255, 255, 255), 0 0 1px rgb(255, 255, 255);
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #FF9800;
	font-family: 'Montserrat';
}

.simply-countdown>.simply-section .simply-amount,
.simply-countdown>.simply-section .simply-word {
	display: block;
	text-align: center;
	font-size: 1.4rem;
}

.simply-countdown>.simply-section .simply-amount {
	font-size: 1.6rem;
}